.checkBoxWrap {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  border: 1px black solid;
}

.load-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  animation: Load-logo-spin infinite 2s linear;
}

@keyframes Load-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
